.li-publication {
	border-bottom: 1px solid #eaeaea;
	float: left;
	margin: 0;
	padding: 20px 5px;
	width: 100%;
}

.li-publication .indente-left {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
}

table.dataTable thead th, table.dataTable thead td {
	border-bottom: none;
}

table.dataTable.no-footer {
	border-bottom: none;
}

table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd{
	background-color: transparent;
}

.dataTable tbody tr:hover{
	background-color:transparent !important;
}
